
/* Class = "NSToolbarItem"; label = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.label" = "Custom View";

/* Class = "NSToolbarItem"; paletteLabel = "Custom View"; ObjectID = "0OG-UL-6kS"; */
"0OG-UL-6kS.paletteLabel" = "Custom View";

/* Class = "NSWindow"; title = "Seleccionar Glifo"; ObjectID = "PtL-23-xCI"; */
"PtL-23-xCI.title" = "Seleccionar Glifo";

/* Class = "NSButtonCell"; title = "Selección"; ObjectID = "Wwg-ED-wwP"; */
"Wwg-ED-wwP.title" = "Selección";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "mQI-dP-ly8"; */
"mQI-dP-ly8.title" = "Cancelar";
